Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
security::RestrictedServiceAgreement Struct Reference

Restricted Service Agreement settings. More...

`import <Security.idl;`

## Public Attributes
boolean | enabled
| Enforce Restricted Service Agreement.
string | banner
| Restricted Service Agreement Banner.

## Detailed Description

Restricted Service Agreement settings.

Definition at line 111 of file Security.idl.

## Member Data Documentation

## ◆ banner

string security::RestrictedServiceAgreement::banner

Restricted Service Agreement Banner.

Definition at line 113 of file Security.idl.

## ◆ enabled

boolean security::RestrictedServiceAgreement::enabled

Enforce Restricted Service Agreement.

Definition at line 112 of file Security.idl.

The documentation for this struct was generated from the following file:

- Security.idl